/**
 * password-remind module stylesheet file
 *
 * @author Zhang Jinlong <zhangjinlong@pwrd.com>
 * @link http://www.mk-style.com
 * @copyright Copyright &copy; 2013 C&C Media
 */

#main_content {
    float: none;
    padding: 30px 0 50px;
    margin: 0 auto;
}

.password-remind .tab-header > ol {
    display: none;
}

/**
 * PASSWORD REMIND FORM
 */
#password-remind .error {
	text-align: center;
    padding: 0 0 20px 0px;
    color: red;
}

#password-remind {
    padding: 60px 0 30px;
}

#password-remind dt,
#password-remind dd {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

#password-remind > div > dl {
    margin-bottom: 30px;
}

#password-remind > div > dl > dt {
    margin-right: 10px;
    width: 160px;
    text-align: right;
}

#password-remind .email {
    width: 384px;
}

#user-info > dt {
    vertical-align: top;
}

#user-info > dd > section {
    padding: 1px;
    width: 394px;
    height: 130px;
    border: 1px solid #CCCCCC;
}

#user-info > dd > section > ul > li {
    float: left;
    width: 50%;
}

#user-info > dd > section > ul > li > a {
    display: block;
    height: 40px;
    line-height: 40px;
    font-weight: bold;
    text-align: center;
    color: black;
    background-color: #DDDDDD;
    background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#DDDDDD), to(#FFFFFF));
    background-image: -moz-linear-gradient(top, #DDDDDD, #FFFFFF);
    background-image: -o-linear-gradient(top, #DDDDDD, #FFFFFF);
    background-image: linear-gradient(to bottom, #DDDDDD, #FFFFFF);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#DDDDDD,endcolorstr=#FFFFFF,gradientType=0);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#DDDDDD,endcolorstr=#FFFFFF,gradientType=0);
}

#user-info > dd > section > ul > li.active > a {
    color: white;
    background-color: #636363;
    background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#454545), to(#636363));
    background-image: -moz-linear-gradient(top, #454545, #636363);
    background-image: -o-linear-gradient(top, #454545, #636363);
    background-image: linear-gradient(to bottom, #454545, #636363);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#454545,endcolorstr=#636363,gradientType=0);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#454545,endcolorstr=#636363,gradientType=0); 
}

#user-info > dd > section > div {
    padding: 30px 0 0 0;
    text-align: center;
}

#user-info > dd > section > div > dl {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding-left: 10px;
}

#user-info > dd > section > div > dl:first-child {
    padding-left: 0;
}

#tab-birthday input {
    width: 100px;
}

#tab-birthday select {
    width: 70px;
    height: 36px;
}

#tab-birthday dd {
    margin-right: 6px;

}

#tab-nickname dt {
    margin-right: 10px;
}

#user-info > dd > p {
    margin-top: 10px;
    font-size: 0.92em;
}

#password-remind > div > p {
    padding-left: 174px;
}

#password-remind > div > p input {
    width: 196px;
}


/**
 * PASSWORD REMIND SUCCESS
 */
#password-remind-success .tip {
    margin: 60px auto 0;
    width: 420px;
    color: #666666;
    font-size: 0.92em;
}

#password-remind-success div {
    padding: 80px 0 30px;
    text-align: center;
}

#password-remind-success div input {
    width: 196px;
}


/**
 * Responsive css start
 */
@media (max-width: 768px) {
    #main_content {
        padding: 0;
    }

    /**
     * PASSWORD REMIND FORM
     */
    .password-remind .tab-header {
        position: relative;
    }

    .password-remind .tab-header h1.toggle,
    .password-remind .tab-header ul.toggle {
        border-color: #868686;
    }

    .password-remind .tab-header ul li {
        display: none;
        width: 100%;
        border: 0;
    }

    .password-remind .tab-header > ul.colum3 > li.active {
        display: block;
        width: 100%;
    }

    .password-remind .tab-header ul li a {
        border: 0;
    }

    .password-remind .tab-header > ul > li.active span {
        top: 50%;
        left: auto;
        right: 10px;
        margin: -4px 0 0 0;
        border-top-color: white;
        cursor: pointer;
    }

    .password-remind .tab-header > ol {
        position: absolute;
        top: -1000em;
        display: block;
        width: 100%;
        border-bottom: 1px solid #868686;
        background: white;
    }

    .password-remind .tab-header > ol.show {
        top: 75px;
    }

    .password-remind .tab-header > ol > li > a {
        display: block;
        height: 40px;
        line-height: 40px;
        text-align: center;
        border: 1px solid #868686;
        border-bottom: 0;
    }

    .password-remind .tab-header > ol > li:first-child > a {
        border-top: 0;
    }

    #password-remind {
        padding: 30px 10px 10px;
    }

    #password-remind p.error {
        margin-bottom: 20px;
        padding: 0;
        text-align: left;
    }

    #password-remind > div > dl > dt,
    #password-remind > div > dl > dd {
        display: block;
        width: 100%;
    }

    #password-remind > div > dl > dt {
        margin-bottom: 10px;
        text-align: left;
        font-weight: bold;
    }

    #password-remind .email {
        padding: 8px 2%;
        width: 96%;
    }

    #user-info > dd > section {
        width: 100%;
    }

    #user-info > dd > section > div > dl {
        padding-left: 3px;
    }

    #tab-birthday dd {
        margin-right: 2px;
    }

    #tab-birthday input {
        width: 50px;
    }

    #tab-birthday select {
        width: 55px;
    }

    #tab-nickname dl {
        width: 100%;
    }

    #tab-nickname dd {
        width: 60%;
        text-align: left;
    }

    #tab-nickname input {
        padding: 8px 2%;
        width: 96%;
    }

    #password-remind > div > p {
        padding: 0;
        text-align: center;
    }

    #password-remind > div > p > input {
        width: 100%;
    }


    /**
     * PASSWORD REMIND SUCCESS
     */
    #password-remind-success .tip {
        margin: 30px 4%;
        width: 92%;
    }

    #password-remind-success div {
        padding: 20px 4% 30px;
    }

    #password-remind-success div input {
        width: 100%;
    }
}